/* 学术合作 */
.picchu.msr-cooperation .articleContent .articleTitle{
    font-size: 30px;
}

/* 大会和活动 */
.picchu .pageTitle{
    font-size: 30px;
}

/* 科技前沿 */
.picchu.msr-technology .articleTitle{
    font-size: 30px;
}

/* 关于我们 */
.picchu.msr-aboutUs-index .team .title{
    font-size: 30px;
}
.picchu.msr-aboutUs-index .report-contact .report .title, .picchu.msr-aboutUs-index .report-contact .contact .title{
    font-size: 30px;
}

/* 院友会--关于我们 */
.freindsMeeting-aboutus .section-block-4 h2{
    font-size: 30px;
}
.freindsMeeting-aboutus .section-block-3 h2{
    font-size: 30px;
}
.freindsMeeting-aboutus .section-block-2 h2{
    font-size: 30px;
}

@media (max-width: 767px){
    /* 学术合作 */
    .picchu.msr-cooperation .articleContent .articleTitle{
        font-size: 22px;
    }

    /* 大会和活动 */
    .picchu .pageTitle{
        font-size: 22px;
    }

    /* 科技前沿 */
    .picchu.msr-technology .articleTitle{
        font-size: 22px;
    }

    /* 关于我们 */
    .picchu.msr-aboutUs-index .team .title{
        font-size: 22px;
    }
    .picchu.msr-aboutUs-index .report-contact .report .title, .picchu.msr-aboutUs-index .report-contact .contact .title{
        font-size: 22px;
    }

    /* 院友会--关于我们 */
    .freindsMeeting-aboutus .section-block-4 h2{
        font-size: 22px;
    }
    .freindsMeeting-aboutus .section-block-3 h2{
        font-size: 22px;
    }
    .freindsMeeting-aboutus .section-block-2 h2{
        font-size: 22px;
    }
}